@font-face{font-family:Pretendard;src:url('../fonts/Pretendard-Regular.woff2') format('woff2');font-weight:400;font-display:swap}
@font-face{font-family:Pretendard;src:url('../fonts/Pretendard-Medium.woff2') format('woff2');font-weight:500;font-display:swap}
@font-face{font-family:Pretendard;src:url('../fonts/Pretendard-SemiBold.woff2') format('woff2');font-weight:600;font-display:swap}
@font-face{font-family:Pretendard;src:url('../fonts/Pretendard-Bold.woff2') format('woff2');font-weight:700;font-display:swap}
@font-face{font-family:Poppins;src:url('../fonts/Poppins-Regular.ttf') format('truetype');font-weight:400;font-display:swap}
@font-face{font-family:Poppins;src:url('../fonts/Poppins-Medium.ttf') format('truetype');font-weight:500;font-display:swap}
@font-face{font-family:Poppins;src:url('../fonts/Poppins-SemiBold.ttf') format('truetype');font-weight:600;font-display:swap}
@font-face{font-family:Poppins;src:url('../fonts/Poppins-Bold.ttf') format('truetype');font-weight:700;font-display:swap}
